/*
 * Created on Jan 27, 2005
 *
 */
package gov.va.med.esr.service;

import junit.framework.Test;
import junit.framework.TestSuite;

// Java classes

// Library classes

// Framework classes

// EDB Classes

/**
 * @author George Tsai
 * @version 1.0
 */
public class VOATestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for gov.va.med.esr.service");
		//$JUnit-BEGIN$
		suite.addTestSuite(VOAProcessAddressTest.class);
		//$JUnit-END$
		return suite;
	}
}
